html {
	margin: 0;
	padding: 0;
	border: 0 none;

}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0 none;
	font: inherit;
	vertical-align: baseline;
	font-family: "Roboto",sans-serif;

}

body{
	background: #fff url(/icones/accueil/bg.jpg) no-repeat right top;

}
#page, #page_interne {texte-align:center;font-size:14px;}
#corpus, #corpus_interne {width:100%;margin-left:auto;margin-right:auto;}
.content_wrapper{min-height:600px;margin:0 auto}
.home_header, .interne_header {padding:0 20px;
	background: url(/icones/accueil/bg-header.png) no-repeat;
	background-size: cover;
	height:193px;
	text-align: center;
}

header{
	width:933px;
	margin: 0 auto;
	text-align: left;
	position:relative;
}
.home_menu, .interne_menu {display:none}
.home_bloc_content_1 ,.home_bloc_content_2 ,.home_bloc_content_3 {padding:5px 15px;clear:both}
.home_bloc_content_2,.home_bloc_content_3{padding-top:15px;}
.home_bloc_content_4 {display:none}
.home_footer, .interne_footer {clear:both;position:relative;
	background:#b9c400 url(/icones/accueil/bg-footer.jpg) no-repeat;padding-bottom:100px;padding-top:70px;text-align:center;
	border-bottom:50px solid #879d0c;
	height:25px;
}
.footer-container{
	text-align:left;	
	width:933px;
	margin:0 auto;
}
.interne_navigation {display:none;margin:5px 0 10px 210px}
.interne_bloc_content_1 {width:200px;min-height:400px;float:left}
.interne_bloc_content_2 {width:523px;min-height:400px;float:left;padding:20px;background:#fff;border-radius:20px;box-shadow:5px 5px 5px -5px #000;margin: 0 4px 10px 8px;}
.interne_bloc_content_3 {width:207px;min-height:400px;float:left;text-align:center;}
.interne_bloc_content_large_2 {width:733px;min-height:400px;float:left;padding:20px;border-radius:20px;box-shadow:5px 5px 5px -5px #000;margin: 0 10px 10px;}
.interne_bloc_content_large_1 {width:933px;min-height:400px;padding:0 5px;margin: 0 auto;}
